common:
    sources:
        board:
            - source/board/frdmk64f.c
        family:
            - source/family/freescale/k64f/target.c
            - source/family/freescale/target_reset_Kseries.c
